.header-content,
.main aside {
  -webkit-box-shadow: 0 5px 10px #AAA;
  -moz-box-shadow: 0 5px 10px #AAA;
  box-shadow: 0 5px 10px #AAA;
}

.title { float: left; }

nav {
  float: right;
  width: 38%;
}

.main article {
  float: left;
  width: 57%;
}

.main aside {
  float: right;
  width: 28%;
  padding: 0px 5% 10px;
  border-radius: 15px;
}

/* max width page */
@media only screen and (min-width: 1140px) {
  .content {
    width: 1026px;
    margin: 0 auto;
  }
}